#index {
#  background-image: url("background9a.jpg");
  background-image: url("bots_TreeWeb.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
  background-color: #ccd5fc;
  font-size: 100%;
  color: black;
}
#chapter {
  background-image: url("background3a.jpg");
  background-size: 100% 100%;
  font-size: 100%;
}
.ref {
  font-size: .6em;
}
#main {
  font-family: Verdana, Geneva, sans-serif;
  font-size: .95em;
  border-collapse: collapse;
  border: None;
}
#navigate {
  font-family: Verdana, Geneva, sans-serif;
  font-size: .75em;
  border-collapse: collapse;
  border: None;
  width: 75%
}
p.nav {
  font-family: Verdana, Geneva, sans-serif;
  font-size: 1em;
}
p {
  font-family: Verdana, Geneva, sans-serif;
  font-size: .95em;
  letter-spacing: .1px;
  margin-left: 50px;
  margin-right: 50px;
}
p.dis-white {
  font-size: .7em;
  margin-left: 100px;
  margin-right: 100px;
  color: white;
}
p.dis-black {
  font-size: .7em;
  margin-left: 100px;
  margin-right: 100px;
  color: black;
}
p.lg-left {
  font-size: 1em;
  text-align: left;
  margin-left: 50px;
  margin-right: 50px;
}
p.sm-left {
  font-size: .6em;
  text-align: left;
  margin-left: 50px;
  margin-right: 50px;
}
p.lg-center-chapter {
  font-size: 1em;
  text-align: center;
  color: #A80000;  
  letter-spacing: 1.05px;
}
p.bg {
  font-size: 1.05em;
  margin-left: 50px;
  margin-right: 50px;
}
p.white {
  color: white;
  margin-left: 50px;
  margin-right: 50px;
}
p.black {
  color: black;
  margin-left: 50px;
  margin-right: 50px;
}
hr.wide {
  display: block;
  position: relative;
  padding: 0;
  margin: auto;
  height: 0;
  width: 87%;
  max-height: 0;
  font-size: 1px;
  line-height: 0;
  clear: both;
  border: none;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #f0f0f0;
}
hr.mid {
  display: block;
  position: relative;
  padding: 0px;
  margin: auto;
  height: 0;
  width: 65%;
  max-height: 0;
  font-size: 1px;
  line-height: 2px;
  clear: both;
  border: none;
  border-top: 1px solid #606060;
  border-bottom: 1px solid #ffffff;
}
hr.narrow {
  display: block;
  position: relative;
  padding: 0;
  margin: auto;
  height: 0;
  width: 20%;
  max-height: 0;
  font-size: 1px;
  line-height: 0;
  clear: both;
  border: none;
  border-top: 1px solid #606060;
  border-bottom: 1px solid #ffffff;
}
.tab { 
  margin-left: 85px;
}
.tab2 { 
  margin-left: 115px;
}
.tab-book { 
  margin-left: 85px;
  margin-right: 400px;
  letter-spacing: 1px;
}
.tab2-book { 
  margin-left: 115px;
  margin-right: 400px;
  letter-spacing: 1px;
}
p.address {
  font-size: .8em;
  text-align: left;
  margin-left: 50px;
  margin-right: 50px;
}
sup {
  vertical-align: super;
  font-size: .5em;
} 
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: underline;}
